.ca_banner { margin-bottom: 10px; border-radius: 8px; position: relative; overflow: hidden; background: #f0f0f0; padding: 10px; border: 1px solid #fff; -moz-box-shadow: 0px 0px 2px #aaa inset; box-shadow: 0px 0px 2px #aaa inset; }
.ca_slide { width: 100%; height: 100%; position: relative; overflow: hidden; }
.ca_zone { position: absolute; width: 100%; }
.ca_wrap { position: relative; display: table-cell; vertical-align: middle; text-align: center; }
.ca_wrap img.ca_shown { display: inline !important }
/* Custom styles of banner1 */
.ca_banner1 { width: 562px; height: 230px; }
.ca_bg1 { background: #fff url(images/bg.jpg) no-repeat top left }
.ca_banner1 .ca_zone1 { top: 0px; left: 0px; }
.ca_banner1 .ca_wrap1 { left:10px; width: 225px; height: 230px; }
.ca_banner1 .ca_zone2 { top: 80px; left: 280px; }
.ca_banner1 .ca_wrap2 { width: 272px; height: 126px; }
.ca_banner1 .ca_zone3 { top: 20px; left: 265px; }
.ca_banner1 .ca_wrap3 { width: 282px; height: 39px; }